﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-company .company-info .inter div em{font-style: normal;}
.home-choose.home-choose-1{position:relative;z-index:111}
.home-choose.home-choose-1 .numCount{transform:translateY(-90px)}
@media (max-width:1024px){.home-choose.home-choose-1 .numCount{transform:translateY(-30px)}}
@media (max-width:1024px){.home-choose.home-choose-1 .numCount{transform:translateY(0)}}
.home-choose .numCount .itemnum sup{color: #be2122;font-weight: bold;}
.home-choose .numCount .itemnum .numCX {font-weight: 800;}
.home-choose-1 {padding-bottom: 0;}
   .home-choose-active{padding:5% 0;position:relative}
.home-choose-active{background:url(/uploads/47497/list/p202604081330252a813.jpg) no-repeat;background-size:cover;color:#FFFFFF}
.home-choose-active .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-choose-active .left{width:40%;padding-right:3%}
.home-choose-active .left .home-title{text-align:left;color:#fff}
.home-choose-active .left p{margin:1em 0;font-size: var(--fontsize24);font-weight: var(--fontbold6);}
.home-choose-active .left .home-more{margin-top:1em}
.home-choose-active .right{flex:1}
.home-choose-active .right ul{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none}
.home-choose-active .right ul li{width:47%;padding:15px;position:relative}
.home-choose-active .right ul li::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid;border-radius:10px}
.home-choose-active .right ul li:hover::after{border-color:#eee}
.home-choose-active .right ul li:nth-child(n+3){margin-top:3em}
.home-choose-active .right ul li:hover em{transform:rotateY(180deg)}
.home-choose-active .right ul li em{color:#fff;font-size:40px;line-height:1;display:inline-block;transition:all .2s linear}
.home-choose-active .right ul li .p1{font-size:var(--fontsize24);font-weight:var(--fontbold6);margin:10px 0 0}
.home-choose-active .right ul li .p2{color:#a5b5c4}
@media (max-width:1024px){.home-choose-active .right ul li{width:48%}.home-choose-active .left p{font-size:20px;}
}@media (max-width:768px){.home-choose-active{padding:50px 0}
.home-choose-active .l-wrap{flex-direction:column}
.home-choose-active .left{width:100%;padding:0px}
.home-choose-active .left .home-more{margin-top:0px}
.home-choose-active .right{margin-top:20px}
}@media (max-width:500px){.home-choose-active .right ul li{width:100%;margin-top:1em !important;padding:10px 0}
.home-choose-active .right ul li .p1{font-size:var(--fontsize20)}
.home-choose-active .right ul li::after{display:none}
}.home-choose-active .right ul li .p2{color:#fff}
.home-choose {background-size:cover!important}
@media (max-width:1440px){.home-company .company-info .inter{justify-content:space-between}}
@media (max-width:500px){.home-company .company-info .inter div{width:100%;margin:10px 0}
.home-company .company-info .inter{flex-wrap:wrap;}}
.home-product .product-list .itempro .img{aspect-ratio: 1;}
@media (min-width:1025px){
.home-product .product-list .itempro .info .title{height: 58px;}
.home-product .product-list .itempro .info .des{height: 68px;}}
.home-case{background-size: cover!important;}
.home-case .swiper-pagination .swiper-pagination-bullet {border-color:#fff;opacity:.5}
.home-case .swiper-pagination .swiper-pagination-bullet::before{display:inline-block;width:6px;height:6px;background-color:#fff;content:""}
.home-case .swiper-pagination .swiper-pagination-bullet-active{border-color:var(--color);opacity:1}
@media (min-width:1025px){.home-choose-active .left .home-title{font-size:36px}
.home-choose-active .left p{font-size:var(--fontsize30)}}
.home-chart{position: relative;padding: 4% 0;background: #f3f3f3;}
.home-chart .l-wrap img{display:block;width:100%;margin-top:2%}
@media (max-width:768px){.home-chart{padding:30px 0}}
@media (max-width:600px){.home-chart .home-title{top:3%;font-size:16px;}}
 .home-case .swiper .swiper-wrapper{align-items:stretch}
.home-case .caselist .itemcase{height:unset;   background: #fff;}
.home-case .caselist .itemcase{display:flex;flex-direction:column}

.wmpage76-page2 .wmpage76-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage76-page2 .wmpage76-page2-bottom{position:relative}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:50px;height:50px;border-radius:50%;cursor:pointer;border:2px solid #0c0c0c;color:#0c0c0c;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font18);width:var(--wmpage-font18)}
.wmpage76-page2 .wmpage76-page2-swiper1{width:80%;margin:0 auto;overflow:hidden}
.wmpage76-page2 .wmpage76-page2-title{color:var(--color);text-align:center;font-weight: var(--fontbold7);font-size:var(--wmpage-font32);font-family:Arial;line-height:1}
.wmpage76-page2 .wmpage76-page2-indu{text-align:center;font-size:var(--wmpage-font20,20px);margin: 10px 0 15px;line-height: 1;font-weight: var(--fontbold7);color:var(--color)}
.wmpage76-page2 .wmpage76-page2-word{font-size:var(--wmpage-font16);text-align:justify;text-align-last:center;color:#2e2e2e}
.wmpage76-page2 .wmpage76-page2-bottom::after{content:'';width:100%;height:1px;background:#fff;display:block;position:absolute;bottom:40px;left:0;bottom:60px;background:#87c575}
.wmpage76-page2 .wmpage76-page2-line{text-align:center}
.wmpage76-page2 .wmpage76-page2-didian em{color:var(--color);font-size:var(--wmpage-font32);width:var(--wmpage-font32);opacity:0}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font24,24px);padding-top:15px;color:#828282;font-weight:var(--fontbold6);cursor:pointer}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:50px}
.wmpage76-page2 .wmpage76-page2-swiper2 .swiper-slide-thumb-active .wmpage76-page2-num{color:var(--color);font-weight:var(--fontbold6)}
.wmpage76-page2 .wmpage76-page2-next:hover,.wmpage76-page2-prev:hover{background:var(--color);color:#fff;border:1px solid var(--color)}
@media (max-width:1420px){.wmpage76-page2 .wmpage76-page2-swiper1{width:85%}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:40px;height:40px}
.wmpage76-page2 .wmpage76-page2-title{font-size:var(--wmpage-font32)}
.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font20);margin:10px 0 20px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font22)}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:35px}
}
@media (max-width:768px){.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:35px;height:34px}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font16);width:16px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font20)}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{display:none}
.wmpage76-page2 .wmpage76-page2-swiper1{width:100%}
}
@media (max-width:550px){.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font16);margin:10px 0;line-height:1}}

.home-message{background: url(/uploads/47497/page/p202605221051552d1f5.jpg) no-repeat center/cover;padding:4% 0;}
.home-message .inner{width:50%;padding:3%;}
.home-message .home-title,.home-message .home-des{color:#fff;text-align:left;}
.home-message .wmkcfeedback{margin-top:10px;}
@media (max-width:768px){.home-message{padding:40px 0;}
.home-message .inner{padding:20px;width:100%;}}
.home-message .wmkcfeedback .send-btn{background:#BE2122;}